## rust-czkawka-cli 8.0.0

=== debian/changelog ===
rust-czkawka-cli (8.0.0-4) unstable; urgency=medium

  * Package czkawka_cli 8.0.0 from crates.io using debcargo 2.7.8
  * Rebuild for czkawka-core 8.0.0-4 (upgrade of i18n-embed*)

 -- Fab Stz <fabstz-it@yahoo.fr>  Wed, 20 Aug 2025 18:27:38 +0000

rust-czkawka-cli (8.0.0-3) unstable; urgency=medium

  * Package czkawka_cli 8.0.0 from crates.io using debcargo 2.7.8
  * Build with all features

 -- Fab Stz <fabstz-it@yahoo.fr>  Fri, 15 Aug 2025 07:57:18 +0000

rust-czkawka-cli (8.0.0-2) unstable; urgency=medium

  * Package czkawka_cli 8.0.0 from crates.io using debcargo 2.7.8
  * Fix short description of package (mention CLI instead of GUI)

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 27 Apr 2025 00:01:57 +0200

rust-czkawka-cli (8.0.0-1) unstable; urgency=medium

  * Package czkawka_cli 8.0.0 from crates.io using debcargo 2.7.1
  * Initial release. (Closes: #1032030)

 -- Fab Stz <fabstz-it@yahoo.fr>  Tue, 08 Apr 2025 13:24:21 +0200
