=== debian/control ===
Source: rust-czkawka-cli
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.79.0),
 libstd-rust-dev,
 librust-clap-4+default-dev (>= 4.5-~~),
 librust-clap-4+derive-dev (>= 4.5-~~),
 librust-crossbeam-channel-0.5+default-dev,
 librust-ctrlc-3+default-dev (>= 3.4-~~),
 librust-ctrlc-3+termination-dev (>= 3.4-~~),
 librust-czkawka-core-8+default-dev,
 librust-fun-time-0.3+default-dev,
 librust-fun-time-0.3+log-dev,
 librust-handsome-logger-0.8+default-dev,
 librust-image-hasher-2+default-dev,
 librust-indicatif-0.17+default-dev,
 librust-log-0.4+default-dev (>= 0.4.22-~~),
 librust-czkawka-core-dev (>= 8.0.0-4~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/czkawka-cli]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/czkawka-cli
Homepage: https://github.com/qarmin/czkawka
X-Cargo-Crate: czkawka_cli
Rules-Requires-Root: no

Package: czkawka-cli
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Multi functional app to find duplicates, empty folders, similar images etc (CLI)
 Czkawka (tch-kav-ka, hiccup) is a simple, fast and free app to remove
 unnecessary files from your computer.
 .
 Features:
  - Written in memory safe Rust
  - Amazingly fast - due to using more or less advanced algorithms and
   multithreading
  - Free, Open Source without ads
  - Multiplatform - works on Linux, Windows and macOS
  - Cache support - second and further scans should be a lot faster than
   the first one
  - CLI frontend - for easy automation
  - GUI frontend - uses modern GTK 3 and looks similar to FSlint
  - Rich search option - allows setting absolute included and excluded
   directories, set of allowed file extensions or excluded items with
   the * wildcard
  - Multiple tools to use:
   - Duplicates - Finds duplicates basing on file name, size, hash,
     first 1 MB of hash
   - Empty Folders - Finds empty folders with the help of an advanced
     algorithm
   - Big Files - Finds the provided number of the biggest files in
     given location
   - Empty Files - Looks for empty files across the drive
   - Temporary Files - Finds temporary files
   - Similar Images - Finds images which are not exactly the same
     (different resolution, watermarks)
   - Zeroed Files - Finds files which are filled with zeros (usually
     corrupted)
   - Same Music - Searches for music with same artist, album etc.
   - Invalid Symbolic Links - Shows symbolic links which points to
     non-existent files/directories
   - Broken Files - Finds files with an invalid extension or that are
     corrupted
