## rust-czkawka-cli 9.0.0

=== debian/changelog ===
rust-czkawka-cli (9.0.0-1) unstable; urgency=medium

  * Package czkawka_cli 9.0.0 from crates.io using debcargo 2.7.11

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 21 Feb 2026 18:55:25 +0000
