=== debian/control ===
--- 
+++ 
@@ -4,30 +4,28 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native,
- rustc:native (>= 1.79.0),
+ rustc:native (>= 1.85.0),
  libstd-rust-dev,
  librust-clap-4+default-dev (>= 4.5-~~),
  librust-clap-4+derive-dev (>= 4.5-~~),
  librust-crossbeam-channel-0.5+default-dev,
  librust-ctrlc-3+default-dev (>= 3.4-~~),
  librust-ctrlc-3+termination-dev (>= 3.4-~~),
- librust-czkawka-core-8+default-dev,
- librust-fun-time-0.3+default-dev,
- librust-fun-time-0.3+log-dev,
- librust-handsome-logger-0.8+default-dev,
- librust-image-hasher-2+default-dev,
+ librust-czkawka-core-9+default-dev,
+ librust-czkawka-core-9+fast-image-resize-dev,
+ librust-humansize-2+default-dev (>= 2.1-~~),
+ librust-image-hasher-3+default-dev,
  librust-indicatif-0.17+default-dev,
  librust-log-0.4+default-dev (>= 0.4.22-~~),
  librust-czkawka-core-dev (>= 8.0.0-4~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fab Stz <fabstz-it@yahoo.fr>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/czkawka-cli]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/czkawka-cli
 Homepage: https://github.com/qarmin/czkawka
 X-Cargo-Crate: czkawka_cli
-Rules-Requires-Root: no
 
 Package: czkawka-cli
 Architecture: any
