=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/czkawka_cli
Matching-Pattern:  .*/crates/czkawka_cli/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/czkawka_cli-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
